<?php
include_once('inclfiles/core.php');
$title = 'Ошибка';
include_once('inclfiles/head.php');
if($_GET['error'] == '400' ) t('Обнаружена ошибка в запросе');
elseif($_GET['error'] == '401') t('Недостаточно прав для выдачи этого документа');
elseif($_GET['error'] == '402') t('Не реализованный код запроса');
elseif($_GET['error'] == '403') t('Страница не найдена');
elseif($_GET['error'] == '404') t('Страница не найдена');
elseif($_GET['error'] == '500') t('Внутренняя ошибка сервера');
elseif($_GET['error'] == '502') t('Сервер получил недопустимые ответы другого сервера');
else t('Неизвестная ошибка');
include_once('inclfiles/foot.php');
?>